## golang-github-linkedin-goavro 2.9.7

=== debian/changelog ===
golang-github-linkedin-goavro (2.9.7-2) unstable; urgency=medium

  * improve debian/copyright

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 03 Jan 2021 19:55:41 +0100

golang-github-linkedin-goavro (2.9.7-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 12 Jan 2020 20:55:41 +0000
