=== debian/control ===
Source: golang-github-linkedin-goavro
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-snappy-go-dev
Standards-Version: 4.5.1
Homepage: https://github.com/linkedin/goavro
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-linkedin-goavro
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-linkedin-goavro.git
XS-Go-Import-Path: github.com/linkedin/goavro
Testsuite: autopkgtest-pkg-go

Package: golang-github-linkedin-goavro-dev
Architecture: all
Depends: ${misc:Depends},
         golang-snappy-go-dev
Description: library that encodes and decodes Avro data
 This package contains a library that encodes and decodes Avro data.
 It encodes to and decodes from both binary and textual JSON Avro data
 The codec is stateless and is safe to use by multiple goroutines.
 With the exception of features not yet supported, goavro attempts to
 be fully compliant with the most recent version of the Avro specification.
