## golang-github-linkedin-goavro 2.10.1

=== debian/changelog ===
golang-github-linkedin-goavro (2.10.1-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Aloïs Micard ]
  * New upstream version (Closes: #981671).
  * d/control:
    - Bump Standards-Version.
    - Add Rules-Requires-Root: no.
    - Set -dev package to Multi-Arch: foreign.
  * d/patches: Write patch to fix build on 32bit arch.
  * Now install examples.

 -- Aloïs Micard <creekorful@debian.org>  Thu, 30 Sep 2021 12:10:37 +0200
