=== debian/control ===
--- 
+++ 
@@ -3,19 +3,21 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-snappy-go-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/linkedin/goavro
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-linkedin-goavro
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-linkedin-goavro.git
 XS-Go-Import-Path: github.com/linkedin/goavro
 Testsuite: autopkgtest-pkg-go
+Rules-Requires-Root: no
 
 Package: golang-github-linkedin-goavro-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          golang-snappy-go-dev
 Description: library that encodes and decodes Avro data
